#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-LYq1ga9j3p1INmbisD5kPc
key:                  store-0.7.18-LYq1ga9j3p1INmbisD5kPc
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  2d3ddd0e6d8ec317781937225fd6cfa2
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-LYq1ga9j3p1INmbisD5kPc
depends:
    array-0.5.4.0 async-2.2.5-Hxx4nU8aNwh7V1GfZTZX85 base-4.16.4.0
    base-orphans-0.8.8.2-8pE3LNPkijIA21wki8CJLW
    base64-bytestring-1.2.1.0-DECs32jOMrhU6x3ypSYAj
    bifunctors-5.6-Bb9FnxojxnmAAd961eYGAf bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-9MEu4tFaPJgGxWAmjIEvHn deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-GOblXT8Z2deK2DPOVW8Wt0 ghc-prim-0.8.0
    hashable-1.4.4.0-KJ184tiZpE52U0PEHxyV1r
    hspec-2.10.9-KuS4B4SgPwm179O4lsuAOc
    hspec-smallcheck-0.5.3-DWek6j2tywwDD4BBUtcF9w integer-gmp-1.1
    lifted-base-0.2.3.12-LPwBSk7hxRfLQ1PzpNPxYn
    monad-control-1.0.3.1-I8GZevPHGG9CaaoPHICfGK
    mono-traversable-1.0.20.0-GPFeYG52X4x7t7TXdzuBJU
    network-3.1.4.0-BwapeZNENJRGd3a4t7iBSJ
    primitive-0.7.4.0-AQ7cOoBXu5aBgAQTQzTLUx
    resourcet-1.2.6-KSYfCEph27i1WbA0p8CCrD
    safe-0.3.21-98IVtOx0Wmj8cqPHUtTkEF
    smallcheck-1.2.1.1-77FIx54Zbv4xz050UDsYz
    store-core-0.4.4.7-2eRpJhgSDpD9h0sj234s6X
    syb-0.7.2.4-4iiIjHgm67gJA1HTgFmr8s template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-7UUlrTsIDWL3XQkjxcQngm
    th-orphans-0.13.14-9IVv0eQKqVy5rA0nZ47ezc
    th-reify-many-0.1.10-JJAgtzzXzasKvLfWhJHLhj
    th-utilities-0.2.5.0-84jzAXFraUCG2d0K9acHve time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    vector-0.13.1.0-xP3uH1g3cPFld8g0jCD5r
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

